@media (max-width: 1000px) {
.segment2 {
    grid-template-columns: repeat(2, 1fr);
} 

} /* @media 1000px */

@media (max-width: 950px) {
.hamburgler-icon, .hamburgler-icon:before, .hamburgler-icon:after {
    background: #51AF46;
}
.hamburgler-menu ul a, .hamburgler-menu ul a:link, .hamburgler-menu ul a:visited {
    color: #51AF46;
}
.hamburgler-menu ul a.mobile-login, .hamburgler-menu ul a.mobile-login:link, .hamburgler-menu ul a.mobile-login:visited {
    color: #000 !important;
}
.fa-chevron-right:before {
    /*color: #0f4378;*/
    color: #000;
    font-size: 20px;
}
.home-banner-area {
    background: url(/img/kelly2018/ks-home-banner.jpg) no-repeat center center;
    background-size: cover;
}
.home-banner-area .home-head-text {
    top: 275px;
}
.home-banner-area .home-head-text img#mobile {
    width: 60%;
}


} /* @media 950px */

@media (max-width: 600px) {
.segment2 { grid-template-columns: auto; }
.programme-info .butn-y.ks {
    position: relative;
}

} /* @media 600 */

@media (max-width: 767px) {
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2020/coach-of-the-month_nz_3.jpg) no-repeat center 0;
    background-size: 620px;
}
.full-banner.form#isc2 {
    height: 1500px;
}





} /* @media 767 */


@media (min-width: 200px) and (max-width: 500px) {
.home-banner-area {
    height: 523px;
    background: url(/img/kelly2018/ks-home-banner.jpg) no-repeat center -80px;
    background-size: cover;
}
.full-banner .banner-text { 
    font-size: 31px; 
 }
.home-banner-area .home-head-text {
    /* top: 193px; */
    top: 115px;
}
.home-banner-area .home-head-text div {
    font-size: 18px;
}
.home-banner-area .home-head-text img#mobile {
    width: 50%;
}
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2020/coach-of-the-month_nz_3.jpg) no-repeat center 0;
    background-size: 553px;
}
.full-banner#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center top;
    background-size: cover;
}


} /* @mediate 200-500px */